This product was discontinued on January 1st 2015, however all existing customers will continue to receive support as per their maintenance agreement.


Requirements to use Web Calendar Pro

Web Calendar Pro 4.x is developed to run on any Windows- and Unix- compatible platforms (web-servers) and has standard requirements for PHP scripts. The script will work on the most servers without any additional software installation.

Web Calendar Pro 4.x needs PHP 4.3.1 or higher and MySQL database to be installed on the system. Both MySQL and PHP packages are commonly available at the hosting server.

Order Web Calendar Pro!

Feel free to contact us (Contact Center) to make sure if Web Calendar Pro will work properly with your system.

Bookmark and Share
Web Calendar Pro
USA Call Us Toll Free: 1-877-744-1221 Canada
Online Chat